import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/student_item.dart';

class ClassStudentState {
  ClassStudentState() {
    ///Initialize variables
  }

  late RxString title = ''.obs;
  late final String classId;
  late final int? subject;
  late RxList<StudentItem> studentList = RxList();
  late String page = '';
  late bool isClicking = true;
}
